@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/d06e4e8c-0219-455f-a1d6-5a745ac67dbb.otf") format("opentype");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/8bf777a0-6e76-4b55-8649-737cac76dccc.ttf") format("truetype");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/18d6ef35-53ab-41df-bdef-836676322b39.otf") format("opentype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/74782fb2-b5cb-435e-9b6e-288edbb1b4c2.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/acd93e49-13ac-4061-a0a8-250df711e9b4.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/3dcf7a7d-9421-42b9-9d12-a81ae943fa3e.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/be292719-cd20-43e8-afbe-3071124fd8ff.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/95688c78-568d-4b43-8f3f-7ecb0ee95d6b.otf") format("opentype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Hightone Vol2";
    src: url("https://onecdn.io/uploaded-font-storage/e2353850-8edc-48bc-9f27-dcbf6885ed25/d302b2be-4108-4686-aef5-3cc3b21daf9e.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
